.c-benpost {
    padding: 2rem 1rem;
}

.c-benpost__box {
    max-width: 1170px;
    margin: 0 auto;
}

.c-benpost__info {
    font-size: clamp(1rem, 3vw, 1.1rem);
    line-height: normal;
}

.c-benpost__info h2,
.c-benpost__info p {
    font-size: inherit;
    margin-bottom: .5rem;
}

.c-benpost__imgs {
    margin-top: 2rem;
}

/* CSS slider  */

.c-benslider {
    padding: 2rem 0 0;
}

.c-benslider__box {
    max-width: 1170px;
    margin: 0 auto;
}

.c-benslider__slide {
    margin: 0 -1rem;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.c-benslider__slide.slick-initialized {
    display: block !important;
}

.c-benslider__item {
    display: flex !important;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding: 1rem;
    border-radius: 8px;
    margin: 0 .5rem;
    width: 100% !important;
    max-width: 355px;
    min-height: 154px;
}

.c-benslideritem__info {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    margin-bottom: .5rem;
}

.c-benslideritem__label {
    padding: 2px .6rem;
    border-radius: 8px;
    font-size: clamp(.62rem, 3vw, .75rem);
}

.c-benslideritem__icon {
    font-size: 1.56rem;
    line-height: 1.56rem;
}

.c-benslideritem__icon.--amazon {
    font-size: 4.6rem;
}

.c-benslideritem__icon.--arena {
    font-size: 7rem;
}

.c-benslideritem__icon.--movtv {
    font-size: 2.2rem;
}

.c-benslideritem__icon::before {
    line-height: 1.56rem;
}

.c-benslideritem__title {
    font-size: clamp(.8rem, 3vw, 1.1rem);
    line-height: normal;
    margin-bottom: .5rem;
}

.c-benslideritem__text {
    font-size: clamp(.7rem, 3vw, 1rem);
    line-height: normal;
}

.c-benslideritem__text.--small {
    font-size: clamp(.7rem, 1vw, .8rem);
    line-height: normal;
}


/* config slider y arrows*/
@media screen and (max-width: 768px) {

    .c-benslider__slide .slick-slide {
        margin: 0 .5rem;
    }

    .c-benslider__slide:not(.slick-initialized)>.c-benslider__item:nth-last-child(-n+8) {
        display: none !important;
    }
}

.c-benslider__slide .slick-disabled::before {
    opacity: 0.3;
    color: var(--gray) !important;
    cursor: no-drop;
}

.c-benslider__slide .slick-arrow {
    background-color: var(--white);
    color: var(--blue2);
    border-radius: 50%;
    text-align: center;
    width: 28px;
    height: 28px;
    z-index: 50;
    box-shadow: 0 2px 4px rgb(0 0 0 / 40%);
}

.c-benslider__slide .slick-arrow::before {
    display: block;
    font-family: "new-ico-logos-movistar", Arial, Helvetica, sans-serif !important;
    content: "\ea0a";
    color: inherit;
    font-size: 12px;
}

.c-benslider__slide .slick-arrow:not(.slick-disabled) {
    background-color: var(--blue2);
    color: var(--white);
}

.c-benslider__slide .slick-prev {
    left: auto;
    right: -44px;
    top: 50%;
    transform: translateY(12%);
}

.c-benslider__slide .slick-prev::before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.c-benslider__slide .slick-next {
    top: 50%;
    right: -44px;
    transform: translateY(-114%);
}

.c-benslider__slide .slick-next::before {
    transform: rotate(-90deg);
}

/* config dots */

.c-benslider__slide .slick-dots {
    bottom: -30px;
}

.c-benslider__slide .slick-dots li {
    width: 12px;
    height: 12px;
    transition: .2s ease;
}

.c-benslider__slide .slick-dots li.slick-active {
    width: 25px;
    height: 12px;
}

.c-benslider__slide .slick-dots li button {
    width: 100%;
    height: 100%;
}

.c-benslider__slide .slick-dots li button:before {
    content: ' ';
    background-color: #D3D4D3;
    border-radius: 30px;
    width: 100%;
    height: 100%;
}

.c-benslider__slide .slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: var(--blue);
}

@media screen and (min-width:768px) {
    .c-benpost__box {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 2%;
    }

    .c-benpost__info {
        max-width: 535px;
    }

    .c-benpost__info h2 {
        font-size: clamp(1.2rem, 3vw, 1.5rem);
    }

    .c-benpost__imgs {
        max-width: 520px;
        margin-top: 0;
    }

    .c-benslider__slide {
        width: 88%;
        max-width: 1130px;
    }

    .c-benslideritem__title {
        font-size: clamp(.8rem, 3vw, 0.93rem);
    }

    .c-benslideritem__text {
        font-size: clamp(.75rem, 3vw, 0.89rem);
    }

    .c-benslideritem__text.--small {
        font-size: clamp(.6rem, 3vw, .7rem);
    }
}

@media screen and (min-width: 768px) and (max-width: 1019px) {
    .c-benslider__slide:not(.slick-initialized)>.c-benslider__item:nth-last-child(-n+7) {
        display: none !important;
    }
}

@media screen and (min-width: 1020px) {
    .c-benslider__slide:not(.slick-initialized)>.c-benslider__item:nth-last-child(-n+6) {
        display: none !important;
    }

     .c-benslider__slide {
        width: 96%;
        max-width: 1130px;
    }
}